***************************************************************************
********************* Wired InfoBot Copyright Notice **********************
***************************************************************************
************ All material retrieved from the Wired InfoBot is *************
***************** Copyright 1993 Wired, Rights Reserved. ******************
***************************************************************************
  Requesting information from the Wired InfoBot (other than the help file)
  indicates your acceptance of the following terms and conditions:        

  (1) These articles and the contents thereof may be reposted, remailed,
      or redistributed to any publicly accessible electronic forum provi-
      ded that this notice remains attached and intact.                  

  (2) These articles may not under any circumstances be resold or redis-
      tributed for compensation without prior written agreement of Wired.

  (3) Wired keeps an archive of all electronic address of those requesting
      information from the Wired InfoBot. An electronic mailing list will
      be compiled from this archive.  This list may from time to time be
      used by the staff of Wired Online Services for the purpose of dis-
      tributing information deemed relevant to Wired's online readers.

      If you wish to have your name removed from this mailing list,
      please notify us by sending an electronic mail message to
      infoman@wired.com.


  If you have any questions about these terms, or would like information
  about licensing materials from Wired, please contact us via telephone
  (+1.415.904.0660), fax (+1.415.904.0669), or email (info@wired.com).
***************************************************************************
**************************** G*E*T**W*I*R*E*D*! ***************************


_Wired_1.1_
Idees Fortes
************

Is Interactive Dead?
^^^^^^^^^^^^^^^^^^^^
-by Max Whitby

Each summer, as they have for the past three years, the whales of the 
new-media industry congregate for a few days on the Californian coast to 
contemplate the digital world. Silicon merchants converse with film 
studio presidents, computer executives flirt with cable network 
operators. It is a rare opportunity for men and women leading diverse 
new-media corporations to share their visions of the future.

One such vision, presented as a video simulation by the senior vice-
president of a major computer manufacturer, provokes me to question the 
direction in which this new media caravan is traveling.

The tape shows a 21st-century family gathered around the electronic 
hearth of the TV/computer of the future. The living room wall is aflame 
with a live baseball game. The scene is overlaid with windows of 
interactive graphics, summoned by the kids using a remote control, 
providing background data on the players. An ancient grandparent (one of 
us, dear readers) calls in by video phone for a cozy chat and appears in 
a window floating above the game. Key moments of the action are replayed 
for the grandparent's benefit. 

The conference audience loved it.

Let me suspend my description of the happy scene to note that anyone 
interested in making a slow buck should consider acquiring the digital 
reproduction rights to this video. There is always a strong demand for 
such materials from TV stations producing shows about how we have 
consistently failed to predict the future. I have made films in this 
area myself. My favorite image depicts a "space pirate" on the cover of 
a 1950's science-fiction story who is swashbuckling weightlessly up the 
ladder of a captured space vessel with a slide rule clamped firmly 
between his teeth.

So just what is wrong with the baseball scenario? There are surface 
problems: the remote control will hopefully have been replaced by voice 
recognition interfaces long before video wallpaper is with us. Also, I 
simply cannot buy the idea of a bunch of kids harmoniously agreeing 
which players to subject to interactive analysis. They would all fight 
to steer the show in different directions.

But more to the point, will people really want to interact in this way? 
After all, once the novelty wears off, will baseball fans really wish to 
summon up ponderous graphic data about selected players, or would they 
rather have a skilled and knowledgeable commentator do it for them? If 
grandpa phones during the match, will the family enthusiastically stop 
watching to replay some choice moment of the game, or will they tell him 
to get the hell off the line and call back when the game's over?

It seems to me we are rushing to implement interactive CDs, cable shows 
and personal electronics in the crudest ways without pausing to consider 
whether an improved medium will result. Storytelling and narrative lie 
at the heart of all successful communication. Crude, explicit, button-
pushing interaction breaks the spell of engagement and makes it hard to 
present complex information that unfolds in careful sequence.

In my view, this broken vision misses the real point about interactive 
media. Interactivity is not about obscuring the game with layers of 
statistics or talking pictures of grandpa. Rather, it's about pulling 
the audience out of the armchair and pushing them into the baseball 
park. It's about flying around the stadium and becoming a player in the 
game. These more subtle forms of interaction - based on simulation and 
spatial metaphor - hold much greater promise. They offer the audience a 
way to become literally involved in the story while preserving the 
integrity of the narrative. It is this vision of interactivity that will 
sell new media technology in the long run.

-------------------------------------------------------
Max Whitby is a founding director of the London-based Multimedia 
Corporation, an associated company of the BBC active in the field of 
interactive media. 

************************************************************************

Creating Creating
^^^^^^^^^^^^^^^^^
- by Stuart Brand

Who gains more from the symbiosis of art and new media, the voracious 
artists or the perpetually emerging media?

For the artist, diving into a new medium is a triple shortcut: one, to 
novelty; two, to mastery; three, to the frontier of cognition. 

Increasingly, over the last century or so, originality has been a prime 
goal of artists, preferably lifelong originality, where you're 
continually surprising your audience and ideally yourself. If you're 
among the first into wet light shows, electronic music, adventure 
computer games, virtual reality, or artificial life, you get a free ride 
on the novelty of the medium. There's no tradition to overcome. 
Invention is already manifest in the medium. All you have to do is play, 
and it looks like invention. Often it is.

There's also no previous masters to equal or surpass. After only a few 
weeks of delving, you're the master. (Try doing that with a violin.) The 
medium might even become synonymous with your name for a while.

And you're not Thoreau exploring some pond. You're Cabeza de Vaca 
exploring a continent, freed to magic by your circumstances, with 
discovery waiting in every direction. And it's discovery not just for 
you; you're exploring for all humankind. The cutting edge of new media 
is the cutting edge of human cognition, which is the edge of what it 
means to be human.

You get to inhabit a new version of the parable of oil paint in tubes. 
Painters once prepared and mixed their own oil paints. Then pre-mixed 
oil paint in metal tubes was invented. It didn't seem like a major 
advance in technology, but suddenly a generation of French painters 
could leave their studios and go outside and squeeze paint on the 
palette like toothpaste. Their joy of release - both in subject and 
medium - we know as French Impressionism.

This is sounding like one of those motivational speeches that I usually 
refuse to give. One time, though, I was offered such a handsome fee that 
I agreed to speak to a sales representatives' and buyers' retreat for 
Prime Computer on a Caribbean island. Prime makes minicomputers. This 
was about 1985. I was supposed to deliver a rave-up about the joys and 
boundless future of computing. Instead, I said that just as 
minicomputers had put mainframe manufacturers out of business, personal 
computers were about to do the same thing to minicomputer manufacturers, 
and I asked what Prime was going to do about that.

Here's what they did about it. They complained about the speech to my 
speaker's bureau, which dropped me. And Prime went Chapter 11 last year.

So - to keep my Cassandra string going - who's going to put new media 
artists out of business? The process itself. All that "cutting edge" 
business cuts both ways - it's a knife that's all blade, no handle. You 
may master a lovely new media continent, but there's always another, and 
your investment in the present means you'll probably miss the next one. 
Soon you're a has-been at 24. Maybe you can get work doing ads, but you 
had better hurry.

It's the paradox of novelty: nothing gets old faster. Quick win, quick 
lose. Some people do art for immortality. You have to give that up if 
you're going to work in cutting-edge new media. Everything is written on 
the wind. As we say of the Electronic Frontier Foundation's newsletter, 
"Printed on 100-percent recycled electrons."

Never mind the artist's ego and career, what about art itself? How does 
a culture get any aesthetic, grounding or continuity from art forms with 
the longevity of mayflies? Does anything lasting escape from the black 
hole of accelerating technology? 

As a young artist, I would have had a quick answer: "Hey, the 
metamessage is change. That's what it's all about." Ooo, profound. To 
claim that the crippling limitation of one's art is its real message is 
pretty pathetic.

These are serious questions. Has technology swallowed art, and so is art 
gone now? Or are we so inside technology that from here it's all art? Or 
is that confusing art with artifice?

The art I care about is usually at guerrilla war with artifice, 
employing and subverting the artificial to reawaken the real - jack back 
out into "the total animal soup of time." (I think that's Allen 
Ginsberg.) We keep making more and more splendid mirrors with these 
sophisticated technologies. I remember something I saw scribbled on a 
whiteboard at the Media Lab at MIT: "Art is not a mirror. Art is a 
hammer."

Enough about art. What about media? What does it gain from the cyber-
artistic symbiosis? When I worked at the Media Lab the deal was very 
clear. The Lab was not there for the artists. The artists were there for 
the Lab. Their job was to supplement the scientists and engineers in 
three important ways:

+ They were to be cognitive pioneers.
+ They were to ensure that all demos were done with art - that is, 
presentational craft.
+ And they were to keep things culturally innovative. Having real 
artists around was supposed to infect the place with quality, which it 
did.

Inventors often lose interest in a nifty new concept once it is proven. 
Artists are perfect to pick up the ball at that point. The white-light 
holograms you see on your credit cards were invented by Steve Benton 
when he worked at Polaroid. Some New York artists begged the original 
technique from him and proceeded to push it - and him - toward something 
really dazzling. They opened a holography museum in New York and 
eventually they got enough publicity so that holograms wound up on the 
cover of National Geographic, on toys, and on money

White light holograms are now a mini-industry. Those original hologram 
art pieces in New York, and the artists, are long forgotten.

What is the lesson? It looks like "media wins, artists lose." All high-
tech art becomes effectively anonymous and ephemeral. As an artist you 
might as well be a gothic cathedral sculptor, honored for your very 
namelessness, or a Navaho sand-painter, admired and forgotten along with 
your fleeting work.

Have any new-media works escaped the black hole of accelerating 
technology? I can think of two. If you go to the Computer Museum in 
Boston you will find a huge minicomputer so ancient it has a round 
screen. This is the original Digital Equipment PDP-1, from 1961 or so. 
The machine is up and working. On the screen you can see tiny spaceships 
dashing around. The machine is playing the original "Space War," devised 
by Steve Russell and half-a-dozen hacker friends. That game was so 
brilliant and addictive, it swept through all the computer labs in the 
world in a matter of weeks. In many respects, "Space War" has still not 
been surpassed even 30 years later.

Another survivor dates from 1978 and also came out of MIT. This was the 
Aspen Movie Map - a computerized way to drive around Aspen, Colo., in 
space and time via an enhanced videodisk. It was done by people at 
Nicholas Negroponte's Architecture Machine Group. The Aspen Movie Map 
was one of those landmark demos that got around to all the conferences 
and inspired a generation of innovators and artists - in this case about 
multimedia where the author of the work becomes the user.

These examples have several things in common. For one, they were highly 
collaborative. Two, they pushed a new technology beyond what anyone 
imagined possible into something dramatic, whole, and full of promise. 
Three, they were - fundamentally - not works, but tools. "Space War" was 
a game, nothing without players, and never the same from game to game. 
The Aspen Movie Map was not a tour of Aspen; it was Aspen. The tour was 
what you did with it.

In each case, new media were inspired into existence. Computer games and 
interactive multimedia are whole worlds that came out of those 
generative moments, and worlds sometimes remember their origins.

Creating in new media always has that deeper possibility. You might be 
creating a medium itself. You might be creating creating. That's worth 
risking anonymity for.

---------------------------------------------------
This piece was the keynote at the 1992 CyberArts Conference in Pasadena, 
Calif.



Copyright (c) 1993 Wired magazine


